Subject: [bug#44032] [PATCH] gnu: ocaml: Update to 4.11.1

From: Brett Gilio <[email-masked]>
Date: Fri, 16 Oct 2020 14:21:56 -0500

Julien Lepiller <[email-masked]> writes:

> Hi Guix!
>
> this small patch series update ocaml to 4.11.1. The first patch adds
> ocaml 4.11.1, the second adds findlib for 4.09, the third add
> package-with-ocaml4.09 (along with ocaml4.09-dune, which I can't put in
> a separate patch without breaking something). Then, three patches fix
> the build of three packages (with these patches, they build fine with
> 4.09 and 4.11).  The last patch performs the final switch to 4.11.
> Easier than I expected! :)
>
> Note that with that, previously unreproducible packages are
> reproducible!
>

Great work Julien! We are also working on this on the Debian side as
well. I am looking forward to seeing 4.11.1 hit Guix master. Thanks a
lot for your and other's hard work on this.

-- 
Brett M. Gilio
[email-masked]
https://brettgilio.com/
E82A C026 95D6 FF02 43CA 1E5C F6C5 2DD1 BA27 CB87